<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="reader_more_menu_file_info">Información del archivo</string>
    <string name="reader_more_menu_user_guide">Guía del usuario</string>
    <string name="reader_more_menu_share">Compartir</string>
    <string name="reader_more_menu_text_reflow">Herramienta de marcado</string>
    <string name="reader_more_menu_print">Borrar firma</string>
    <string name="pdfReader_ppw_thickness">Tamaño</string>
    <string name="pdfReader_ppw_opacity">Opacidad</string>

    <string name="reader_more_menu_bookmark">Marcador</string>
    <string name="reader_alert_dialog_title_add_bookmark">Añadir marcador</string>
    <string name="reader_alert_dialog_button_confirm">Confirmar</string>
    <string name="reader_alert_dialog_button_cancel">Cancelar</string>
    <string name="reader_alert_dialog_title_delete_bookmark">Eliminar marcador</string>
    <string name="reader_alert_dialog_message_delete_bookmark">¿Seguro que deseas eliminar %s ?</string>

    <string name="outline_title">Contorno</string>
    <string name="bookmark_title">Marcador</string>
    <string name="thumbnail_title">Miniatura</string>

    <string name="fragment_search_page">Página</string>
    <string name="fragment_search_text">Texto</string>
    <string name="fragment_search_enter_page">Ir a la página</string>
    <string name="fragment_search_enter_text">Búsqueda de texto</string>

    <string name="fileManager_no_results">No se han encontrado resultados</string>
    <string name="fileManager_thishi_search">Por favor, introduce al menos 3 caracteres.</string>

    <string name="dialogAddBookmark_page">página</string>
    <string name="viewer_setting_page_turn_mode">Desplace páginas</string>
    <string name="viewer_setting_page_turn_mode_vertically">Verticalmente</string>
    <string name="viewer_setting_page_turn_mode_horizontally">Horizontalmente</string>
</resources>